<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Пусто бонусы</title>
    <link rel="stylesheet" href="/Пусто бонусі/style.css">
<link
    href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&family=Raleway:ital,wght@0,600;0,900;1,600;1,800&display=swap"
    rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&family=Raleway:ital,wght@0,600;0,900;1,600;1,800&display=swap"
        rel="stylesheet">
        <link rel="stylesheet" href="./style.css">
</head>
<body> 
     
    <header class="head">  
      <div class="head_text_1">#Хайп</div>
      <div class="head_text_2">Номер карты: 1014593</div>
      <div class="head_text_3" >Главная</div>
      <div class="head_text_3">Бронирование</div>
      <div class="head_text_3">История моих посещений</div>
      <div class="head_text_3">История бонусов</div>
      <div class="head_text_3">Выход</div>
    </header> 
    
    <main class="wall">
       <div class="wall"> 
        <p class="main_text1">История бонусов</p>
        <p class="main_text2">У вас ещё нет бонусов</p>
        
    </div>
    </main>
    <footer>
        2019 Copyright Кальянная #Хайп
    </footer>

</body>
</html>